@charset "UTF-8";
/*MODAL WINDOWS
-------------------------------------------------------------- */

#tgmm_fade { /*--Transparent background layer--*/ 
display: none; /*--hidden by default--*/ 
background: #000; 
position: fixed; 
left: 0; 
top: 0; 
width: 100%; 
height: 100%; 
opacity: .80; 
z-index: 8000;
}


#tgmm_fade-loading { /*--Transparent background layer--*/
	display: none; /*--hidden by default--*/
	position: fixed;
	top: 46%;
	left:49%;
	width:32px;
	height:32px;
	z-index: 9999;
	margin:0px auto;
	padding:20px;
	background-color:#fff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	z-index: 9991;
}
#tgmm_fade-loading, .tgmm_gallery-loading{
	background-image: url(../images/icons/loading-animation.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.tgmm_popup_block, .tgmm_popup_block-inline{
	display: none; /*--hidden by default--*/
	background-color: #FFF;
	padding:20px;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 0;
	left: 0;
	width:auto;
	overflow:visible;
	z-index: 9999; /*--CSS3 Box Shadows--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;	
}
.tgmm_photomodal-block{
	top: 55%;
}
a.tgmm_close-modal{
	display:block;
	position:absolute;
	float: right;
	top:-15px;
	right:-15px;
	width:35px;
	height:35px;
	text-indent:-9999px;
	font-size:0px;
	line-height:0px;
	overflow:hidden;
	z-index: 99999;
	background-image: url(../images/buttons/close.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
/*--Making IE6 Understand Fixed Positioning--*/
*html #tgmm_fade { position: absolute;
}
*html .tgmm_popup_block { position: absolute;
}


.tgmm_video-modal{
	width:660px;
	max-width:800px;
}
#tgmm_ajax-modal{
	max-width:960px;
}

.tgmm_ajax-scroller{
	max-width:940px;
	overflow-y: auto;
	overflow-x:hidden;
	padding-right:20px;

}

#tgmm_gallery-header, #tgmm_gallery-image, #tgmm_gallery-description, #tgmm_gallery-nav, #tgmm_poplightimage-description, #tgmm_video-header{
	display:block;
	width:auto;
	
}
#tgmm_gallery-header, #tgmm_video-header{
	position:relative;
	margin-bottom:5px;
	min-height:20px;
}
#tgmm_gallery-title{
	float:left;
}
#tgmm_gallery-title h3, #tgmm_video-header h3, #tgmm_gallery-title p, #tgmm_gallery-count, #tgmm_gallery-count span{
	float:left;
	
}
#tgmm_gallery-title h3, #tgmm_video-header h3, #tgmm_gallery-description p, #tgmm_gallery-count span, #tgmm_poplightimage-description p{
	display: none;
}

#tgmm_gallery-count, #tgmm_gallery-title h3, #tgmm_video-header h3{
	line-height:18px;
	
}
#tgmm_gallery-count span{
	font-size:12px;
	font-weight:normal;
	padding:0px 2px;
	
}
#tgmm_gallery-count span.gallery-current{
	font-weight:bold;
	font-style:italic;
	padding:0px;
}

#tgmm_gallery-count span.gallery-total{
	font-weight:bold;
	font-style:italic;
	padding:0px;
	margin-right:10px;
	
}

#tgmm_gallery-title h3, #tgmm_video-header h3{
	font-size:14px;
	padding:0px 10px;
	border-left:solid 1px #000;
}
#tgmm_video-header h3{
	padding:0px;
	border-left:none;
	font-weight:bold;
}
#tgmm_gallery-description, #tgmm_poplightimage-description{

}
#tgmm_poplightimage-description{
	position:relative;
	margin-top:5px;
	min-height:20px;
}
#tgmm_gallery-description p, #tgmm_poplightimage-description p{
	font-size:12px;
	line-height:18px;
	font-weight:normal;
	padding:0px 0px;
	
}
#tgmm_gallery-description p{
	padding:5px 0px;
	border-bottom:solid 1px #000;
	margin-bottom:5px;
}
#tgmm_poplightimage-description p{
	float:left;
	width:70%;
}
#tgmm_gallery-social{
	width:auto;
	float:right;
}
#tgmm_add-pinterest{
	display:block;
	float:right;
	position:relative;
}
#tgmm_gallery-image, #tgmm_poplight-image{
	text-align:center;
}
#tgmm_gallery-image img, #tgmm_poplight-image img{
	margin:0px auto;
}
#tgmm_allery-nav{
}

#tgmm_gallery-prev, #tgmm_gallery-next{
	position:relative;
	font-size:12px;
	line-height:14px;
	font-weight:bold;
	padding:5px;
	color:#000;
	text-decoration:none;
	}
#tgmm_gallery-prev:hover, #tgmm_gallery-next:hover{
	color:#fff;
	background-color:#000;
}
#tgmm_gallery-prev{
	float:left;
}
#tgmm_gallery-next{
	float:right;
}
